{
    "key": "group_592fd650bf099",
    "title": "Portfolio Settings",
    "private": true,
    "fields": [
        {
            "key": "field_591b002d4818cffmod",
            "label": "Portfolio Layout",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_5937e0a52b48ce86od152",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<p class=\"message\"><span class=\"icon ion-information-circled\"></span> <b>Note:</b> to find more porfolio options navigate to global settings <b>Theme Settings > Portfolio Settings</b></p>",
            "new_lines": "",
            "esc_html": 0
        },
         {
            "key": "field_592fd651216b4",
            "label": "Portfolio layout",
            "name": "portfolio_item_layout_type",
            "type": "image_option",
            "instructions": "Choose layout type for portfolio items",
            "conditional_logic": 0,
            "default_value": "inherit",
            "image_option_value": [
                {
                    "name": "inherit",
                    "description": "Use from Theme Settings",
                    "src": "acf__image_inherited.svg" 
                },
                {
                    "name": "grid_2",
                    "description": "Classic",
                    "src": "acf__image_24.svg"
                },
                {
                    "name": "grid_1",
                    "description": "Minimal",
                    "src": "acf__image_34.svg"
                }
            ]
        },
        {
            "key": "field_5123412342456234",
            "label": "Hover effect",
            "name": "global_portfolio_grid_1_hover",
            "type": "image_option",
            "instructions": "Choose hover layout for portfolio items",
            "conditional_logic": [
                [
                    {
                        "field": "field_592fd651216b4",
                        "operator": "==",
                        "value": "grid_1"
                    }
                ]
            ],
            "image_option_value": [
                {
                    "name": "hover_1",
                    "description": "Centered Details",
                    "src": "acf__image_37.svg"
                },
                {
                    "name": "hover_2",
                    "description": "Side Details",
                    "src": "acf__image_21.svg"
                }
            ]
        },
        {
            "key": "field_59fa41123235te2345",
            "label": "Hover effect",
            "name": "global_portfolio_grid_2_hover",
            "type": "image_option",
            "instructions": "Choose layout type for portfolio items",
            "conditional_logic": [
                [
                    {
                        "field": "field_592fd651216b4",
                        "operator": "==",
                        "value": "grid_2"
                    }
                ]
            ],
            "image_option_value": [
                {
                    "name": "hover_1",
                    "description": "Image Opacity",
                    "src": "acf__image_35.svg"
                },
                {
                    "name": "hover_2",
                    "description": "Overlay Button",
                    "src": "acf__image_36.svg"
                }
            ]
        },
        {
            "key": "field_592fd65121a9b",
            "label": "Grid spacing",
            "name": "portfolio_items_without_padding",
            "type": "radio",
            "instructions": "Remove spacing between grid items",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Settings",
                "yes": "Yes",
                "no": "No"
            },
            "default_value": ["inherit"],
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_592fd65120ece",
            "label": "Portfolio items per row",
            "name": "portfolio_columns_in_row",
            "type": "stockie_columns",
            "instructions": "Choose number of portfolio items per row",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "i-i-i-i",
            "use_inherit": true
        },
        {
            "key": "field_592d60af8a7ffmo6467ds",
            "label": "Grid animation",
            "name": "portfolio_animation_type",
            "type": "select",
            "instructions": "Choose grid animation type",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Settings",
                "default": "Disable animation",
                "sync": "Sync animation",
                "async": "Async animation"
            },
            "default_value": ["inherit"],
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_592d60af8ac17d27mo646ds",
            "label": "Grid animation effect",
            "name": "portfolio_animation_effect",
            "type": "select",
            "instructions": "Choose portfolio items appear effect",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_592d60af8a7ffmo6467ds",
                        "operator": "!=",
                        "value": "default"
                    },
                    {
                        "field": "field_592d60af8a7ffmo6467ds",
                        "operator": "!=",
                        "value": "inherit"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Settings",
                "fade-up": "Fade up",
                "fade-down": "Fade down",
                "fade-right": "Fade right",
                "fade-left": "Fade left",
                "flip-up": "Flip up",
                "flip-down": "Flip down",
                "zoom-in": "Zoom in",
                "zoom-out": "Zoom out"
            },
            "default_value": [
                "inherit"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_592fd65121a9b",
            "label": "Grid spacing",
            "name": "portfolio_items_without_padding",
            "type": "radio",
            "instructions": "Remove spacing between grid items",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Settings",
                "yes": "Yes",
                "no": "No"
            },
            "default_value": ["inherit"],
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_591b002d4819cffmod",
            "label": "Portfolio Page",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_592fd651222a5",
            "label": "Category filter",
            "name": "project_show_filter",
            "type": "radio",
            "instructions": "Show category filter on portfolio page",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Settings",
                "show": "Show",
                "hide": "Hide"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_592fd651222a5_tcol",
            "label": "Category filter text color",
            "name": "project_filter_text_color",
            "type": "stockie_color",
            "instructions": "Choose category filter text color",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_592fd651222a5",
                        "operator": "!=",
                        "value": "hide"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_592fd651222a5_acol",
            "label": "Category filter accent color",
            "name": "project_filter_accent_color",
            "type": "stockie_color",
            "instructions": "Choose category filter accent color",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_592fd651222a5",
                        "operator": "!=",
                        "value": "hide"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_592fd6512267d",
            "label": "Category filter position",
            "name": "portfolio_filter_align",
            "type": "select",
            "instructions": "Choose category filter position for portfolio page",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_592fd651222a5",
                        "operator": "!=",
                        "value": "hide"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Settings",
                "left": "Left",
                "center": "Center",
                "right": "Right"
            },
            "default_value": [
                "inherit"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_592fd651212c8",
            "label": "Portfolio items per page",
            "name": "portfolio_projects_per_page",
            "type": "number",
            "instructions": "Choose number of portfolio items per page",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placeholder": "",
            "prepend": "",
            "append": "projects",
            "min": 1,
            "max": 250,
            "step": 1
        },
        {
            "key": "field_592fd65121624",
            "label": "Pagination",
            "name": "portfolio_pagination_type",
            "type": "select",
            "instructions": "Choose pagination type for portfolio page",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Settings",
                "simple": "Simple",
                "lazy_scroll": "Lazy load",
                "lazy_button": "Load more"
            },
            "default_value": [
                "inherit"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_59fb4334bgd33615",
            "label": "Pagination position",
            "name": "portfolio_pagination_position",
            "type": "select",
            "instructions": "Choose pagination position for portfolio page",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Settings",
                "left": "Left",
                "center": "Center",
                "right": "Right"
            },
            "default_value": [
                "inherit"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        }
    ],
    "location": [
        [
            {
                "param": "page_template",
                "operator": "==",
                "value": "page-templates\/page_for-projects.php"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "left",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": ""
}